¬ŅTienes un Android m√°s antiguo? Es probable que se agoten pronto los servicios de Google









La integración de los servicios de Google con Android es muy amplia, casi natural e incluso esperada. Es con esta unión que viene gran parte del éxito de este sistema, asegurando un ecosistema que funciona y brinda a los usuarios lo que necesitan.

Con constantes mejoras y actualizaciones, Google busca mantener estos servicios siempre funcionales y accesibles. Así, y para mantener los niveles de seguridad, Google bloqueará el acceso a los servicios en los smartphones Android con versiones anteriores.

Servicios de teléfonos inteligentes Android Google
PUB

->

Fin del soporte para Android 2.3.7

La alerta llegó hace unos días, de forma muy discreta para los usuarios. Google pronto limitará el uso de sus servicios a los usuarios que tengan teléfonos inteligentes más antiguos. El valor predeterminado será la versión 3 de Android, dejando 2.3.7 y versiones anteriores.

Por lo que reveló, las razones de este cambio son lógicas y muy necesarias. Es la forma en que la empresa que creó Android mantiene los estándares de seguridad, lo que exige que a partir del 27 de septiembre este acceso comience a fallar para quienes tienen un smartphone con estas versiones.





Servicios para teléfonos inteligentes Android Google

Fallos para acceder a los servicios de Google

En esa fecha, y al acceder a los servicios, el usuario recibir√° un nombre de usuario o contrase√Īa incorrectos. Esta es una informaci√≥n incorrecta, ya que la falla est√° en el servicio y no en los datos de acceso del usuario.

Google tambi√©n revela que este mensaje puede aparecer en otras situaciones, siempre en tel√©fonos inteligentes con versiones anteriores de Android. Si eliminan la cuenta e intentan agregar, al restablecer el tel√©fono inteligente, al agregar una nueva cuenta o cambiar la contrase√Īa en el dispositivo.

Servicios para teléfonos inteligentes Android Google

Actualice los teléfonos inteligentes para solucionar este problema

Naturalmente, Google recomienda a los usuarios que actualicen sus tel√©fonos inteligentes a una versi√≥n m√°s reciente, al menos 3.0. A√ļn as√≠, y si esto no es posible, la soluci√≥n pasa por utilizar el navegador para acceder a los servicios e incluso a la propia cuenta de Google del usuario.

Lanzado en diciembre de 2010, Android 2.3.7 es el siguiente en perder el acceso a los servicios de Google. Pocos siguen usando esta versi√≥n, que ya tiene 11 a√Īos, as√≠ como sus tel√©fonos inteligentes, por lo que ya est√°n desactualizados y probablemente expuestos a serios problemas de seguridad.

Ana Gomez

Ana G√≥mez. Naci√≥ en Asturias pero vive en Madrid desde hace ya varios a√Īos. Me gusta de todo lo relacionado con los negocios, la empresa y los especialmente los deportes, estando especializada en deporte femenino y polideportivo. Tambi√©n me considero una Geek, amante de la tecnolog√≠a los gadgets. Ana es la reportera encargada de cubrir competiciones deportivas de distinta naturaleza puesto que se trata de una editora con gran experiencia tanto en medios deportivos como en diarios generalistas online. Mi Perfil en Facebook:¬†https://www.facebook.com/ana.gomez.029   Email de contacto: ana.gomez@noticiasrtv.com

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *